.pix_diapo {

	 background: none repeat scroll 0 0 #000000;

    height: 403px;

    margin: 0px;

    overflow: hidden;

    position: relative;

       width: 932px;

}

.pix_diapo > div {

	display: none;

	height: 100%;

	left: 0;

	position: absolute;

	top: 0;

	width: 100%;

}

#pix_prev, #pix_next {

	cursor: pointer;

	display: block;

	height: 40px;

	margin-top: -20px;

	position: absolute;

	top: 50%;

	width: 40px;

	z-index: 1001;

}

#pix_prev {

	left: 10px;

}

#pix_next {

	left: auto!important;

	right: 10px!important;

}

#pix_pag {

   margin: -43px 0 0;

    position: relative;

       width: 932px;

    z-index: 999999;

}

#pix_commands {

cursor: pointer;

    display: block;

    float: right;

    height: 26px;

    margin: 15px 0 0;

    position: relative;

    width: 24px;

}

#pix_play {

	background: url(../images/diapo/play.png) center no-repeat;

	height: 24px;

	left: 0;

	position: absolute;

	top: 0;

	width: 24px;

	  margin: -9px 0 0;

}

#pix_stop {

	background: url(../images/diapo/pause.png) center no-repeat;

	height: 24px;

	left: 0;

	position: absolute;

	top: 0;

	width: 24px;

	  margin: -12px 0 0;

}

#pix_pag_ul {

	float: right;

	margin: 0;

	padding: 0;

}

#pix_pag_ul > li {

background-color: Transparent;

    cursor: pointer;

    display: block;

    float: left;

    height: 16px;

    list-style: none outside none;

    margin: 0;

    padding: 8px 3px 0;

    text-align: center;

    text-indent: -9999px;

    width: 16px;

}

#pix_pag_ul > li > span {

	background: #222;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	display: block;

	height: 16px;

	width: 16px;

}

#pix_pag_ul > li:hover > span > span {

	background: #ccc;

}

#pix_pag_ul > li > span > span {

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	display: block;

	float: left;

	height: 8px;

	margin: 4px;

	width: 8px;

}

#pix_pag_ul > li.diapocurrent > span > span {/*----------     boult -------------------*/

	background: #1899b8;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

}



.pix_relativize {

	overflow: hidden;

	position: relative;

}

.imgFake {

	cursor: pointer;

}

.elemHover {

	position: absolute;

}

.caption {

	background: rgba(0, 0, 0, 0.4);

    .filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)\9;

	bottom: 11px;

	color: #fff;

	display: block;

	font-size: 20px;

	padding: 10px 0px 10px 20px;

	width:980px;

	height:110px;

	font-family:Arial, Helvetica, sans-serif;

	text-align:left;

	text-decoration:none;

}

.ui-loader {

	display: none;

}





/*-------------------slider css	---------*/

/*-------------------slider css	---------*/	

/*-------------------slider css	---------*/

section {

	display: block;

	overflow: hidden;

	position: relative;

	width:932px;

	height:360px;

}

.button {

	background: #014464;

	background: -moz-linear-gradient(top, #0D658E, #0C577A 50%, #014D71 51%, #003E5C);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #0C577A), color-stop(.5, #014D71), to(#003E5C)); 

	border: 1px solid #368DBE;

	border-top: 1px solid #c3d6df;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	border-radius: 4px;

	-moz-box-shadow: 0 1px 3px black;

	-webkit-box-shadow: 0 1px 3px black;

	box-shadow: 0 1px 3px black;

	color: white;

	display: block;

	font-size: 12px;

	font-weight: bold;

	height: 30px;

	line-height: 30px;

	padding: 5px 20px;

	text-align: center;

	text-decoration: none;

	text-shadow: 1px 1px 1px black;

	text-transform: uppercase;

	width: auto;

}

.button2 {

	background: #d9ae00;

	background: -moz-linear-gradient(top, #b28b06, #9c7705 50%, #9c7705 51%, #5c4100);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b28b06), color-stop(.5, #9c7705), color-stop(.5, #9c7705), to(#5c4100)); 

	border: 1px solid #c7a60c;

	border-top: 1px solid #e5d51f;

}

.button3 {

	background: #ffd838;

	background: -moz-linear-gradient(top, #edbf21, #c89b0f 50%, #9c7705 51%, #906706);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #edbf21), color-stop(.5, #c89b0f), color-stop(.5, #c89b0f), to(#906706)); 

	border: 1px solid #c7a60c;

	border-top: 1px solid #e5d51f;

}

.price_table {

    float: right;

	font-size: 12px;

    margin: 10px auto 0;

    padding: 20px 0;

	position: relative;

	width: 570px;

}

.price_table .price_column.highlighted {

	background: #fff;

    margin: -5px!important;

	padding: 10px;

    z-index: 2;

}

.price_table .price_column {

	display: block;

	margin: 5px;

    float: left;

    position: absolute;

	width: 180px;

    z-index: 1;

}

.price_table .price_column > div {

	background: #fff;

}

.price_table .price_column > div > div {

	padding: 10px 15px;

    border-bottom: 1px solid #cccccc;

    border-top: 1px solid #f6f6f6;

}

.price_table .price_column > div > p {

	padding: 10px 15px;

    border-bottom: 1px solid #cccccc;

    border-top: 1px solid #f6f6f6;

}

.price_table .price_column > div > ul {

	padding: 10px 15px;

    border-bottom: 1px solid #cccccc;

    border-top: 1px solid #f6f6f6;

}

.price_table .price_title {

	background-color: #fff;

    border-top: 0!important;

    color: #ffffff;

    font-size: 14px;

}

.price_table .highlighted .price_title {

    font-size: 16px;

}

.price_table .price_price {

    font-size: 36px;

    line-height: 40px;

}

.price_table .highlighted  .price_price {

    font-size: 40px;

    line-height: 44px;

}

.price_table .price_explanation {

	font-size: 10px;

    line-height: 13px;

    text-transform: uppercase;

}

.price_table .cusButton {

	background-color: #fff;

	display: block;

    text-align: center;

}

.price_table li {

	padding: 5px 0;

}

.price_table div.pix_check {

	background: url(../images/demo/list-check-green.png) no-repeat 15px center;

    padding-left: 38px!important;

}

.price_table div.pix_error {

	background: url(../images/demo/list-error.png) no-repeat 15px center;

    padding-left: 38px!important;

}





a.more_slider{

  background-image: url("../images/more_slider.png");

    background-position: center top;

    background-repeat: no-repeat;

    clear: right;

    color: #FFFFFF;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 23px;

    font-weight: bold;

    height: 38px;

    margin: 0 0 0 5px;

    padding: 5px 10px 0 0;

    text-align: center;

    text-decoration: none;

    width: 176px;

	}



a.more_slider:hover{

background-image: url("../images/more_slider_h.png");

    background-position: center top;

    background-repeat: no-repeat;

    clear: right;

 	color:#fff;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 23px;

    font-weight: bold;

    height: 38px;

    margin: 0 0 0 5px;

    padding: 5px 10px 0 0;

    text-align: center;

    text-decoration: none;

    width: 176px;



	}	/*-----------------end slider css	---------*/

/*----------------end slider css	---------*/	

/*----------------end slider css	---------*/